Subject: Bug#4377: modules on boot-disk seem to be broken

From: Anton Rebhan <[email-masked]>
Date: Mon, 02 Sep 1996 16:44:40 +0200

Package: bootdisk
Version: boot1440.bin (1996_7_14)

The following happened twice on two different systems (a 486 and a P6)
while attempting to make a fresh installation of Debian 1.1.7:
When installing the kernel, I selected the module for nfs filesystem
support. I was then asked to insert again the boot-disk, got a couple of
error
messages which went by too quickly to read (something 'unresolved'),
and when attempting to include the module for nfs, it said:
'module symbols (2.0.6) do not match your linux (2.0.6)'.
It seems to me that the modules on the boot-disk are broken.

(I was able to work around this problem by installing a kernel with
full network support, which I needed for proceeding with the
installation,
by hand.)

Further suggestion: It would be helpful for everybody to have a log-file
of the
installation process being generated automatically.
-- 
Univ.-Doz. Dr. Anton Rebhan
Inst. f. Theoret. Physik, Techn. Univ. Wien
Wiedner Hauptstr. 8-10/136
A-1040 Vienna, Austria
Tel: +43-1-58801-5695
Fax: +43-1-5867760